Subject: Re: QType: ADDR

From: Ted Lemon <[email-masked]>
Date: Thu, 8 Aug 2002 14:07:44 -0500

> Do you think I'm advocating such?
>
> [hint: the subject is "qtype: addr" not "qtype: any"]

Unless I've just been off in space-cadet land, you've been saying that 
storing application keys in the DNS is wrong, because it means that a query 
of type ANY will no longer be possible for names with lots of keys.   I 
think that the ADDR query type is a bandaid, not a solution, but that's 
another debate.

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>